## libio-file-withfilename-perl 0.01

=== debian/changelog ===
libio-file-withfilename-perl (0.01-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 02:17:37 +0100

libio-file-withfilename-perl (0.01-1) unstable; urgency=low

  * Initial release (Closes: #1030397).

 -- Mason James <mtj@kohaaloha.com>  Sat, 4 Feb 2023 18:30:27 +1300
