=== debian/control ===
Source: libio-file-withfilename-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-file-withfilename-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-file-withfilename-perl.git
Homepage: https://metacpan.org/release/IO-File-WithFilename
Rules-Requires-Root: no

Package: libio-file-withfilename-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: filehandles that know their origin
 IO::File::WithFilename does everything that IO::File does, but implements
 filename method, that File::Temp objects have. It lets you write the code
 that is ignorant of what classes of objects it works with.
 .
 If you want to check if it is safe to call filename method, you are
 recommended to call can method rather than to check an object's inheritance:
 .
   print $obj->filename, "\n" if eval { $obj->can('filename') };
