=== debian/watch ===
version=4
https://metacpan.org/release/IO-File-WithFilename   .*/IO-File-WithFilename-v?@ANY_VERSION@@ARCHIVE_EXT@$
